[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2MSOutputIndex

# Type Alias: P2MSOutputIndex

> **P2MSOutputIndex**\<\> = [`TypeIndex`](TypeIndex.md)

Defined in: [Developer/brk/modules/brk-client/index.js:468](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L468)

## Type Parameters
